.podpis {
  width:340px;
  background-color: #186e2d;
  position: relative;
  color: #fff;
  border-radius: 20px;
  padding: 0.75em 1em;
  font-size: 15px;
  text-align:center;  
  border: 1px solid white;
  
}

.podpis:hover {
  background: #47ac56;
  color: #fff;
  border: 1px solid white;
}


#cookie_notification{
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 80%;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 2;
}

#cookie_notification p{
  margin: 0;
  font-size: 0.9rem;
  text-align: left;
  color: $color_text;
}


@media (min-width: 576px){
  #cookie_notification.show1{
    display: flex;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
	    border-bottom: none!important;
    display: inline-block;
    width: 300px;
    height: 40px;
    line-height: 40px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    text-align: center;
    transition: color .3s,background .3s;
}


  }


@media (max-width: 575px){
  #cookie_notification.show1{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
	 border-radius: 15px;  
	 width:140px;
	 height: 40px;
}


  }
#yamap {
		width: 100%;
		height: 600px;
		padding: 0;
		margin: 0;
	}